{
  "presets": [
      ["@babel/preset-env", {
        "targets": {
          "node": "current"
        },
        "modules": false // Leave module processing to the custom transform-es-module plugin
      }]
  ],
  "plugins": [
    "@babel/plugin-proposal-class-properties",
    "@babel/plugin-proposal-optional-chaining"
  ]
}